/* Site grid */

body {
background-image:url(../images/bg-pattern.gif);
}

.profile_left {
margin:20px 0 30px 20px;
}

.container {
margin:auto;
width:1000px;
}

.header {
background-image:url(../images/bg-header.gif);
border-left:1px solid #7b8284;
border-right:1px solid #7b8284;
border-bottom:1px solid #7b8284;
display:block;
height:91px;
width:998px;
}

.header_logo {
float:left;
height:91px;
}

.header_middle_column {
background-image:url(../images/header-middle_column_bg.gif);
float:left;
height:91px;
width:25px;
}

.header_right_column {
float:left;
height:91px;
width:716px;
}

.menu {
padding:40px 0 0 40px;
}

.menu_item {
float:left;
padding:0 30px 0 0;
}

.top_content {
background-color:#ffffff;
border-left:1px solid #7b8284;
border-right:1px solid #7b8284;
border-top:1px solid #7b8284;
clear:both;
margin-top:10px;
overflow:auto;
width:998px;
}

.top_left_column {
background-color:#7b8284;
float:left;
height:215px;
width:265px;
}

.middle_content {
background-color:#ffffff;
border-left:1px solid #7b8284;
border-right:1px solid #7b8284;
display:block;
height:100%;
overflow:auto;
}

.top_column {
float:left;
height:216px;
overflow:visible;
width:998px;
}

.middle_left_column, .middle_right_column {
background-color:#ffffff;
float:left;
width:499px;
}

.image_menu {
float:left;
margin:0 10px 10px 0;
}

.bottom_content {
background-color:#ffffff;
border-left:1px solid #7b8284;
border-right:1px solid #7b8284;
height:100%;
overflow:auto;
padding:0 0 10px 0;
}

.bottom_content_container {
display:block;
margin:0 0 0 14px;
}

.footer {
background-color:#00567a;
clear:both;
height:20px;
margin-bottom:20px;
width:1000px;
}

.navigation {
background-color:#84ae39;
background-image:url(../images/bg-navigation.gif);
background-position:left;
background-repeat:no-repeat;
border-top:1px solid #7b8284;
height:17px;
width:998px;
}

.main_content {
clear:both;
background-color:#ffffff;
border-left:1px solid #7b8284;
border-right:1px solid #7b8284;
height:100%;
margin-top:10px;
overflow:hidden;
}

.main_content_left_column {
display:block;
float:left;
margin-bottom:40px;
padding:30px 0 30px 0;
width:260px;
}

.main_content_right_column {
display:block;
float:left;
width:670px;
margin-bottom:40px;

}

.submenu {
clear:both;
height:38px;
}

.submenu_container {
padding:14px 0 0 10px;
}
